[PressureGauge]
Type=0
UpperHand=SAP:0,0,0
LowerHand=BP:255,0,0
Center=32,285
Radius=28
Unit=kPa
Maximum=1103.16
Minimum=34.4738
Angle=46


[BrakeIndicator]
Image=controller.bmp
Corner=43,295
Width=346

[DigitalIndicator]
Number=figure
Corner=411,88
Size=13,18
Unit=1